Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty  (gelezen 4914 keer)

Offline Idzme

  • Lid
    • http://idzme.wordpress.com/
  • Steunpunt: Nee
grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Gepost op: 2009/04/24, 22:33:52 »
Tijdens de updat e kreeg ik de volgende melding:

Deze computer gebruikt op dit moment het grafisch stuurprogramma 'fglrx' van AMD. Er is geen versie van dit stuurprogramma beschikbaar die werkt met uw hardware in Ubuntu 9.04. Wilt u verder gaan?


heb nu de installatie afgebroken, is hier een oplossing voor?? zodat ik kan upgarden naar 9.04?

thanks
idzme
Intel Pentium 4 630, 3000 MHz (15 x 200), 1024 MB (SDRAM), 2x ST3160021A (160 GB, 7200 RPM, Ultra-ATA/100)
Ubuntu 8.10-Xubuntu 8.10
Linux user #464441 / Ubuntu user # 23391
Mini-distro's en het laatste Linux nieuws: http://idzme.wordpress.com
www.twitter.com/basidz

Offline Idzme

  • Lid
    • http://idzme.wordpress.com/
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #1 Gepost op: 2009/04/25, 10:03:51 »
blijkt een veel voorkomend probleem te zijn:
zie oa deze post...is du snog geen oplossing voor!!

http://forums.scotsnewsletter.com/index.php?showtopic=24480

:(

als iemand een idee heeft??
Intel Pentium 4 630, 3000 MHz (15 x 200), 1024 MB (SDRAM), 2x ST3160021A (160 GB, 7200 RPM, Ultra-ATA/100)
Ubuntu 8.10-Xubuntu 8.10
Linux user #464441 / Ubuntu user # 23391
Mini-distro's en het laatste Linux nieuws: http://idzme.wordpress.com
www.twitter.com/basidz

Offline ubby

  • Lid
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #2 Gepost op: 2009/04/25, 11:46:55 »
Als ik het zo lees betreft het alle ATI kaarten want ik heb een ATI 3850.
Hopelijk komt er snel een oplossing voor dit probleem.

Ik begrijp niet dat ATI de drivers niet opensource maakt want dan kunnen ze samen met de gemeenschap aan 1 goede driver werken in plaats dat er aan 2 verschillende drivers wordt gewerkt.
Wanneer er op deze manier goede opensource driver ontstaat zouden ook meer mensen een ATI videokaart kopen wat weer voor geld oplevert voor ATI maar blijkbaar zijn ze bij ATI niet zo snugger.

Offline Idzme

  • Lid
    • http://idzme.wordpress.com/
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #3 Gepost op: 2009/04/25, 12:32:39 »
Kwam dit tegen tijdens het googelen voor eventuele oplossingen:
http://tweakers.net/meuktracker/20180/ati-catalyst-linux-display-driver-94.html

zou dit een oplossing kunnen zijn of toch nog maar even wachten tot er iets via de update kanalen komt van ubuntu zelf?
Intel Pentium 4 630, 3000 MHz (15 x 200), 1024 MB (SDRAM), 2x ST3160021A (160 GB, 7200 RPM, Ultra-ATA/100)
Ubuntu 8.10-Xubuntu 8.10
Linux user #464441 / Ubuntu user # 23391
Mini-distro's en het laatste Linux nieuws: http://idzme.wordpress.com
www.twitter.com/basidz

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #4 Gepost op: 2009/04/25, 12:53:54 »
Het nadeel van die 9.4 driver is dat hij een hoop wat oudere kaarten niet meer ondersteunt.
http://forum.ubuntu-nl.org/hardware-en-drivers/nieuwe-fglrx-drivers-oude-ati-kaarten-niet-meer-ondersteund/

Offline Idzme

  • Lid
    • http://idzme.wordpress.com/
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #5 Gepost op: 2009/04/25, 13:08:10 »
Het nadeel van die 9.4 driver is dat hij een hoop wat oudere kaarten niet meer ondersteunt.
http://forum.ubuntu-nl.org/hardware-en-drivers/nieuwe-fglrx-drivers-oude-ati-kaarten-niet-meer-ondersteund/

zal eens kijken welke kaart ik precies heb. Maar als die niet meer ondersteudn wordt dan kan er dus geen upgrade plaatsvinden naar ubuntu 9.04 (kde 4.2) ???? Zou jammer zijn.

dank idzme
Intel Pentium 4 630, 3000 MHz (15 x 200), 1024 MB (SDRAM), 2x ST3160021A (160 GB, 7200 RPM, Ultra-ATA/100)
Ubuntu 8.10-Xubuntu 8.10
Linux user #464441 / Ubuntu user # 23391
Mini-distro's en het laatste Linux nieuws: http://idzme.wordpress.com
www.twitter.com/basidz

Offline ubby

  • Lid
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #6 Gepost op: 2009/04/25, 13:24:16 »
Ik heb een ATI 3850 radeon die nog niet zo oud is maar die volgens mij wel als oud bestempeld wordt mist ik het verkeerd lees natuurlijk.

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #7 Gepost op: 2009/04/25, 14:29:31 »
Ubby, die wordt juist wel ondersteund.

Kaarten die NIET meer ondersteund worden:
ATI Radeon 9500 Series
ATI Radeon 9550 Series
ATI Radeon 9600 Series
ATI Radeon 9700 Series
ATI Radeon 9800 Series
ATI Radeon X300 Series
ATI Radeon X550 Series
ATI Radeon X600 Series
ATI Radeon X700 Series
ATI Radeon X800 Series
ATI Radeon X850 Series
ATI Radeon X1050 Series
ATI Radeon X1300 Series
ATI Radeon X1550 Series
ATI Radeon X1600 Series
ATI Radeon X1650 Series
ATI Radeon X1800 Series
ATI Radeon X1900 Series
ATI Radeon Xpress Series
ATI Radeon X1200 Series
ATI Radeon X1250 Series
ATI Radeon X2100 Series

Offline ubby

  • Lid
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #8 Gepost op: 2009/04/25, 14:33:39 »
Dan is het hopen dat de nieuwe ATI driver bischikbaar komt voor Ubuntu.


Offline rja

  • Lid
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #10 Gepost op: 2009/04/25, 14:58:05 »
Kaarten die NIET meer ondersteund worden:
ATI Radeon Xpress Series
Ik heb een Radeon Xpress 200, sinds ik upgrade ben naar 9.04.

Geen ati driver meer, de computer is nog niet zo oud, zo'n 2 jaar.

De resolutie is te laag van de opensource driver.

Ik werkte op een hogere resolutie
« Laatst bewerkt op: 2009/04/25, 15:00:19 door rja »

Offline Roel1963

  • Lid
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #11 Gepost op: 2009/04/25, 15:50:38 »
Kaarten die NIET meer ondersteund worden:
ATI Radeon Xpress Series
Ik heb een Radeon Xpress 200, sinds ik upgrade ben naar 9.04.

Geen ati driver meer, de computer is nog niet zo oud, zo'n 2 jaar.

De resolutie is te laag van de opensource driver.

Ik werkte op een hogere resolutie

En als je de gewone open source driver gebruikt? Dat werkt bij mijn Xpress 200 namelijk prima.

Offline ubby

  • Lid
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #12 Gepost op: 2009/04/25, 17:39:38 »
De opensource driver werkt bij mij wel maar het nadeel daar weer van is dat deze geen 3D ondersteuning heeft.

Offline rja

  • Lid
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #13 Gepost op: 2009/04/25, 23:28:10 »
En als je de gewone open source driver gebruikt? Dat werkt bij mijn Xpress 200 namelijk prima.
Die werkt wel, maar op een lager resolutie dan ik gewend ben.

Waarschijnlijk herkent Ubuntu het scherm niet goed.


Offline Idzme

  • Lid
    • http://idzme.wordpress.com/
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #14 Gepost op: 2009/04/25, 23:35:46 »
ik heb een ATI Technologies Inc RV380 [Radeon X600 (PCIE)] Graf. kaart. Volgens de genoemde lijst wordt die nu niet meer opndersteund.
Betekent dit nu dat ik vastzit aan de (k)ubuntu 8.10 versie? Of gaat hier nog iets op gevonden worden...

zou wel vreemd zijn dat je met een pc van 4 jaar oud geen ubuntu meer kan draaien... :(
Intel Pentium 4 630, 3000 MHz (15 x 200), 1024 MB (SDRAM), 2x ST3160021A (160 GB, 7200 RPM, Ultra-ATA/100)
Ubuntu 8.10-Xubuntu 8.10
Linux user #464441 / Ubuntu user # 23391
Mini-distro's en het laatste Linux nieuws: http://idzme.wordpress.com
www.twitter.com/basidz

Offline rja

  • Lid
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #15 Gepost op: 2009/04/26, 00:59:28 »
ik heb een ATI Technologies Inc RV380 [Radeon X600 (PCIE)] Graf. kaart. Volgens de genoemde lijst wordt die nu niet meer opndersteund.
Betekent dit nu dat ik vastzit aan de (k)ubuntu 8.10 versie? Of gaat hier nog iets op gevonden worden...

zou wel vreemd zijn dat je met een pc van 4 jaar oud geen ubuntu meer kan draaien... :(
De open source drivers doen het goed bij mij.

Ik internet bijna alleen met m'n Ubuntu computer, Google Earth doet het het goed.

Alleen jammer, van die lage resolutie daar moet ik nog naar kijken.


Offline ubby

  • Lid
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #16 Gepost op: 2009/04/26, 11:44:35 »
Ik kan met de opensource  driver wel prima uit de voeten alleen is het jammer dat deze geen 3D ondersteuning heeft.
Wordt er ook nog 3D ondersteuning voor de opensource driver verwacht op korte termijn?

Offline Idzme

  • Lid
    • http://idzme.wordpress.com/
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #17 Gepost op: 2009/04/26, 13:25:35 »
ik begrijp er niets van, heb vandaag een cleaninstall gedaan van ubuntu 9.04.
en wat schetst mijn verbazing: geen problemen, alles werkt,compiz, emerlad, 3d cube, goede resolutie.. etc.

ik vraga me nu werkelijk af wat het probleem had moeten zijn met die drivers....

Maar goed, ik klaag niet, want mijn verse 9.04 install werkt als een zonnetje!!

...toch druk gemaakt om niets?  Maar wel vreemd dat mijn graf.kaart in het lijstje staat... ??
Intel Pentium 4 630, 3000 MHz (15 x 200), 1024 MB (SDRAM), 2x ST3160021A (160 GB, 7200 RPM, Ultra-ATA/100)
Ubuntu 8.10-Xubuntu 8.10
Linux user #464441 / Ubuntu user # 23391
Mini-distro's en het laatste Linux nieuws: http://idzme.wordpress.com
www.twitter.com/basidz

Offline ubby

  • Lid
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #18 Gepost op: 2009/04/26, 13:33:50 »
Ik heb minimaal 5 keer een clean install van Ubuntu gedaan maar het probleem is niet opgelost.
Ik houd het maar bij de opensource driver alleen heeft deze geen 3D ondersteuning.

xantios

  • Gast
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #19 Gepost op: 2009/04/26, 20:23:50 »

En er is natuurlijk altijd een overtreffende trap.
Ik dacht,leuk nieuwe ubuntu versie! meteen upgraden... dus via de Update Manager het hele spul geupgrade...
Ging opzich prima,behalve het feit dat ik rechts onder in mijn sherm de melding "Unsupported Device" kreeg,met een AMD logo.

Gebruikte op dat moment nog de gesloten driver die ik in 8.10 geinstalleerd had... en die (denk ik) geupgrade is naar een nieuwere versie..
ik dacht dat het wel mogelijk was deze driver uit te shakelen,het spul te rebooten,en dan eens verder te kijken hoe ik het op kon lossen,
maar helaas.... nu zit ik met een kapote x-org server....
zodra ik x-org opstart ( via xinit ) slaat de hele boel vast...

Nahjah,foutje.. kan gebeuren... dus wat doen we dan? we trekken (via lynx vanaf console) een iso binnen,en branden die...
(uiteraard de 9.04 iso) nu stop ik het gezellige schijfje in me computer,start m op,en krijg wederom de zelfde problemen,zodra xinit gestart wordt,is het uit met de pret... hoewel,als ik de live cd start,in safe-mode het allemaal wel goed werkt....

dus,wat zijn de mogelijkheden om Ubuntu Jaunty Jackalope aan de gang te krijgen op deze machine (een aantal andere machines draaide wel meteen perfect ;)

de videokaart in deze machine is een "Ati Radeon HD 2900 GT"
wat dus in theorie zou moeten werken,

volgens google zouden de nieuwe drivers van ati (closed-source) moeten werken,zover ik begrijp.
de OpenSource drivers zijn voor mij ook een optie,alleen heb ik dan niet echt een idee waar ik moet beginnen...

iemand die mij hier even mee uit de brand kan helpen?


Oke,dat is opgelost.. heb nu Jaunty vanaf de liveCD geinstalleerd en alles werkt,
nu heb ik enkel nog het probleem dat ik rechts onderin mijn scherm een AMD logo zie met de text: "Unsupported hardware"
de grafische effecten en alles om gnome heen werkt prima,dus die melding lijkt me een beetje uit de lucht gegrepen,
iemand ideen over hoe ik dit er uit kan slopen?



« Laatst bewerkt op: 2009/04/27, 01:05:13 door xantios »

Offline ubby

  • Lid
  • Steunpunt: Nee
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #20 Gepost op: 2009/04/26, 21:15:05 »
De opensource drivers zijn standaard geinstalleerd als ik het goed heb.

Er wordt op de Ubuntu website ook aangeraden om de opensource driver te gebruiken weet het linkje niet zo snel meer maar je hebt dan geen 3D ondersteuning wat weer erg jammer is.
Ik heb een ATI 3850 waarbij de driver ook zou moeten werken maar blijkbaar zit er tocht iets niet goed.
Ik zou aanraden een bug melding te doen op launchpad.

xantios

  • Gast
Re: grafisch stuurprogramma 'fglrx' van AMD upgrade naar jaunty
« Reactie #21 Gepost op: 2009/04/27, 03:06:30 »
Zo,eindelijk dat is allemaal opgelost,
heb de driver van ati gedownload,en geinstalleerd,vervolgens de control file van een oude versie er in geknikkert en even gereboot...

verdere uitleg kan ik evt wel posten als er meer mensen met dit probleem zitten (waar het wel op lijkt)